#wb_header { background: transparent none repeat scroll left top; height: 106px; }
#wb_header { height: 106px; }
#wb_main { background: transparent none repeat scroll left top; height: 570px; padding: 0 0 20px 0; }
#wb_main { height: 590px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 17px; }
#wb_footer { height: 17px; }
body { background: #80520c url("../gallery_gen/af21a984ed14bc569f337962aca4fb7f.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/8480dd904107c9cb43094a538f050b9d.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2052px; }
.root { width: 992px; height: 2052px; overflow: visible; }
#wb_element_instance0 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; z-index: 331; }
#wb_element_instance1 { left: 20px; top: 20px; min-width: 840px; width: 840px; min-height: 68px; height: 68px; display: block; z-index: 421; }
#wb_element_instance2 { left: 190px; top: 410px; min-width: 770px; width: 770px; min-height: 140px; height: 140px; display: block; z-index: 422; }
#wb_element_instance3 { left: 180px; top: 420px; min-width: 800px; width: 800px; min-height: 150px; height: 150px; display: block; z-index: 339; }
#wb_element_instance3 > div { width: 800px; height: 150px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.5; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance4 { left: 30px; top: 110px; min-width: 860px; width: 860px; min-height: 290px; height: 290px; display: block; z-index: 343; }
#wb_element_instance4 > div { width: 860px; height: 290px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.5; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance5 { left: 40px; top: 130px; min-width: 810px; width: 810px; min-height: 252px; height: 252px; display: block; z-index: 426; }
#wb_element_instance6 { left: 30px; top: 0px; min-width: 830px; width: 830px; min-height: 168px; height: 168px; display: block; z-index: 419; }
#wb_element_instance7 { left: 10px; top: -10px; min-width: 890px; width: 890px; min-height: 190px; height: 190px; display: block; z-index: 341; }
#wb_element_instance7 > div { width: 890px; height: 190px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.5; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance8 { left: 0px; top: 590px; display: block; z-index: 9000; }
#wb_element_instance9 { left: 0px; top: 200px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 106px; }
	#wb_main { height: 590px; }
	#wb_footer { height: 17px; }
	body, .wb_sbg { min-width: 992px; min-height: 713px; }
	.root { width: 992px; height: 713px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance1 { left: 20px; top: 20px; min-width: 840px; width: 840px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance2 { left: 190px; top: 410px; min-width: 770px; width: 770px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance3 { left: 180px; top: 420px; min-width: 800px; width: 800px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance3 > div { width: 800px; height: 150px; }
	#wb_element_instance4 { left: 30px; top: 110px; min-width: 860px; width: 860px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance4 > div { width: 860px; height: 290px; }
	#wb_element_instance5 { left: 40px; top: 130px; min-width: 810px; width: 810px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance6 { left: 30px; top: 0px; min-width: 830px; width: 830px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance7 { left: 10px; top: -10px; min-width: 890px; width: 890px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance7 > div { width: 890px; height: 190px; }
}

@media (min-width: 992px) {
	#wb_header { height: 106px; }
	#wb_main { height: 590px; }
	#wb_footer { height: 17px; }
	body, .wb_sbg { min-width: 992px; min-height: 713px; }
	.root { width: 992px; height: 713px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance1 { left: 20px; top: 20px; min-width: 840px; width: 840px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance2 { left: 190px; top: 410px; min-width: 770px; width: 770px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance3 { left: 180px; top: 420px; min-width: 800px; width: 800px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance3 > div { width: 800px; height: 150px; }
	#wb_element_instance4 { left: 30px; top: 110px; min-width: 860px; width: 860px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance4 > div { width: 860px; height: 290px; }
	#wb_element_instance5 { left: 40px; top: 130px; min-width: 810px; width: 810px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance6 { left: 30px; top: 0px; min-width: 830px; width: 830px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance7 { left: 10px; top: -10px; min-width: 890px; width: 890px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance7 > div { width: 890px; height: 190px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 106px; }
	#wb_main { height: 590px; }
	#wb_footer { height: 17px; }
	body, .wb_sbg { min-width: 992px; min-height: 713px; }
	.root { width: 992px; height: 713px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance1 { left: 20px; top: 20px; min-width: 840px; width: 840px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance2 { left: 190px; top: 410px; min-width: 770px; width: 770px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance3 { left: 180px; top: 420px; min-width: 800px; width: 800px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance3 > div { width: 800px; height: 150px; }
	#wb_element_instance4 { left: 30px; top: 110px; min-width: 860px; width: 860px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance4 > div { width: 860px; height: 290px; }
	#wb_element_instance5 { left: 40px; top: 130px; min-width: 810px; width: 810px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance6 { left: 30px; top: 0px; min-width: 830px; width: 830px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance7 { left: 10px; top: -10px; min-width: 890px; width: 890px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance7 > div { width: 890px; height: 190px; }
}
